### Method

# Qmi MessageDmsUimGetPinStatusOutput ref

since: 1.0

#### Declaration [src]

    QmiMessageDmsUimGetPinStatusOutput*
    qmi_message_dms_uim_get_pin_status_output_ref (
      QmiMessageDmsUimGetPinStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.0

#### Return value

Type: `QmiMessageDmsUimGetPinStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.